// Theme colors
$color__main: #394BEC;
$color__secondary: #2E2F3D;
$color__utilitary: #3CA0D9;
$color__hr: #F0F1F6;

$color__titles: #2E2F3D;
$color__text: #69696F;
$color__link: #394BEC;

// Base colors
$color__grey: #ECF0F6;
$color__grey--regent: darken($color__grey,5%);

//Font family
$font__main: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
$font__secondary: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;

// Font weights
$font__weight--lighweight: 300;
$font__weight--normal: 400;
$font__weight--bold: 700;
